VolkovVoice:
	Voices:
		Select: sv2await,sv2ready,sv2report,sv2yessir
		Action: sv2ackno,sv2affirm,sv2noprob,sv2overout,sv2ritaway,sv2roger,sv2ugotit
		Die: dedbot1,dedbot2,dedbot3,dedbot4,dedbot5,dedbot7,dedbot8
		Burned: dedbot10
		Zapped: dedbot6
		Build: sv2ready
		Kill: sv2noprob,sv2ugotit
		Demolish: sv2ritaway,sv2ugotit

CyborgVoice:
	Voices:
		Select: volksela,volkselb,volkselc
		Move: volkmova,volkmovb,volkmovc
		Action: volkata,volkatb,volkatc
		Build: volkselb

CyberdogVoice:
	Voices:
		Select: cdog-select1
		Move: cdog-action1
		Attack: cdog-attack1
		Action: cdog-action1
		Die: cdog-die2,cdog-die1
		Burned: cdog-die3
		Zapped: cdog-die3
		Poisoned: cdog-die2
